 /* subAdmin

 .breadcrumb li a {
  text-decoration: none;
  color: #666;
  font-size: small;
}

.bgclr{
background-color: #e8e9ed;
  min-height: 91vh;
}
ul.breadcrumb {
list-style-type: none;
margin: 0;
float: left;
width: 100%;
font-size: 14px;
color: #333;
border-radius: 0;
background: none;
}
.breadcrumb li {
float: left;
}
.breadcrumb li a {
text-decoration: none;
color: #666;
}



.card{
position: relative;
  
  display: flex;
  
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0,0,0,.125);
  border-radius: .25rem;
}
.card-body{
flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
}
.txtright{
text-align: right !important;
}
.excelbtn{
background-color: #25a360!important;
color: white;
box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
-webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
-moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
font-family: 'RobotoMedium';
}
.btnclrs{
background-color: #25a360!important;
color: white;
}
#services{
background-color: #252636;
}


.sub_menu{
z-index: 9999;
height: 100%;

background: #41424B !important;
padding: 30px 0px 0px 0px !important;
box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.7);
transition: all 0.2s ease;
}
.sub_menu ul {
margin: 0px;
padding: 0px 0px 30px 0px;
list-style: none;
}
.sub_menu li {
display: block;
border: none !important;
}
.sub_menu ul li a {
padding: 9px 12px 0px 45px;
font-family: 'RobotoLight';
text-decoration: none;
color: #fff !important;
opacity: 0.6;
letter-spacing: normal;
position: relative;
border: none !important;
font-size: 16px;
}
.sub_menu h3{
font-size: 21px;
color: #fff;
font-family: 'RobotoRegular';
margin-bottom: 25px;
padding: 0px 20px;
}
.side-nav {
  float: left;
  height: 100%;
  width: 149px;
  background-color: #252636;
  color: #CCC;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: .3s;
  position: fixed;
  top: 0;
  left: 0;
  overflow: auto;
  z-index: 9999999
}
.side-nav .close-aside {
  position: absolute;
  top: 7px;
  right: 7px;
  cursor: pointer;
  color: #EEE;
}
.side-nav .heading {
  background-color: #252636;
  padding: 15px 15px 15px 30px;
  overflow: hidden;
  border-bottom: 1px solid #2a2b3c
}
.side-nav .heading > img {
  border-radius: 50%;
  float: left;
  width: 28%;
}
.side-nav .info {
  float: left;
  width: 69%;
  margin-left: 3%;
}
.side-nav .heading .info > h3 {margin: 0 0 5px}
.side-nav .heading .info > h3 > a {
  color: #EEE;
  font-weight: 100;
  margin-top: 4px;
  display: block;
  text-decoration: none;
  font-size: 18px;
}
.side-nav .heading .info > h3 > a:hover {
  color: #FFF;
}
.side-nav .heading .info > p {
  color: #BBB;
  font-size: 13px;
}



.side-nav .categories > li {
  padding: 12px 5px 12px 0px;
  overflow: hidden;
  border-bottom: 1px solid rgba(255, 255, 255, 0.02);
  cursor: pointer;
}
.side-nav .categories > li > a {
  color: #AAA;
  text-decoration: none;
  font-size: 12px;
}

.side-nav .categories > li > a:hover {
  color: #FFF
}
.side-nav .categories > li > i {
  font-size: 18px;
  margin-right: 5px
}

@media (max-width: 767px) {
  .side-nav .categories > li {
    padding-top: 12px;
    padding-bottom: 12px;
  }
 
}


.site_menu ul li a .fa {
  display: block;
  margin-bottom: 6px;
  font-size: 24px;
}
.cardFlip{
  float: left;
  width: 100%;
  margin-top: 15px;
  padding: 25px 20px;
  border-radius: 6px;
  box-shadow: 0px 1px 12px rgba(0, 0, 0, 0.30);
  color: #fff;
  position: relative;
  overflow: hidden;
  font-size: 17px;
  border-bottom: 4px solid rgba(0, 0, 0, 0.25);
}
.card-flip > div {
  backface-visibility: hidden;
  transition: transform 300ms;
  transition-timing-function: linear;
  width: 100%; 
  height: 100%;
  margin: 0;
  display: flex;
}

.dashboard.card p.count{
  margin-bottom: 0px;
  font-family: 'RobotoMedium';
  font-size: 28px;
  margin-top: 20px;
}
.dashboard.card p.total{
  margin-bottom: 0px;
  font-family: 'RobotoMedium';
  font-size: 28px;
  margin-top: 20px;
}
.dashboard .card p.subtitle{
  margin-bottom: 0px;
  font-family: 'RobotoMedium';
  font-size: 15px;
}
.card-front {
  transform: rotateY(0deg);
}
.card.one{
  background: linear-gradient(135deg, #3bd1bf 0%, #119bd2 100%);
}
.card.two {
 
  background: linear-gradient(135deg, #ff875e 1%, #fc629d 100%);
 
}
.card.three {
 
  background: linear-gradient(135deg, #ee70e9 0%, #8363f9 100%);
 
}
.card.four {
 
  background: linear-gradient(135deg, #f7cd13 1%, #39ce86 100%);
 
}
.dashboard .card .fa {
  position: absolute;
  right: -10px;
  bottom: -10px;
  font-size: 80px;
  opacity: 0.4;
}
.card-back {
  transform: rotateY(180deg);
  position: absolute;
  top: 0;
}

.card-flip:hover .card-front {
  transform: rotateY(-180deg);
}
  
.card-flip:hover .card-back {
  transform: rotateY(0deg);
}

body {
  font-family: "Lato", sans-serif;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 150px;
  background-color: transparent;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top:  0px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}




#services{
background-color: #252636;
}
#providers{
background-color: #252636;
}


.sub_menu ul {
margin: 0px;
padding: 0px 0px 30px 0px;
list-style: none;
}
.sub_menu li {
display: block;
border: none !important;
}
.sub_menu ul li a {
padding: 9px 12px 0px 45px;
font-family: 'RobotoLight';
text-decoration: none;
color: #fff !important;
opacity: 0.6;
letter-spacing: normal;
position: relative;
border: none !important;
font-size: 16px;
}
.sub_menu h3{
font-size: 21px;
color: #fff;
font-family: 'RobotoRegular';
margin-bottom: 25px;
padding: 0px 20px;
} 
#main {
transition: margin-left .5s;
padding: 16px;
}
#traveller{
  margin-left: 149px;
} */